<?xml version="1.0" encoding="UTF-8"?>
<!--
**********************************************************************
* Copyright (c) 2005, 2024 SAP SE
*
* This program and the accompanying materials are made
* available under the terms of the Eclipse Public License 2.0
* which is available at https://www.eclipse.org/legal/epl-2.0/
*
* Contributors:
*    SAP SE - initial API, implementation and documentation
*
* SPDX-License-Identifier: EPL-2.0
***********************************************************************
 -->
<feature
      id="org.eclipse.graphiti.feature.tools"
      label="%featureName"
      version="0.19.3.qualifier"
      provider-name="%providerName"
      license-feature="org.eclipse.license"
      license-feature-version="0.0.0">

   <description>
      %description
   </description>

   <copyright url="https://www.eclipse.org/legal/epl-2.0/">
      (c) 2005, 2019 SAP SE.
All rights reserved.   This program and the accompanying materials
are made available under the terms of the Eclipse Public License
v2.0
which accompanies this distribution, and is available at
https://www.eclipse.org/legal/epl-2.0/
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.graphiti.tools.newprojectwizard"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
